list: API endpoint for returning a list of monsters.
retrieve: API endpoint for returning a particular monster.

GET /v1/monsters/?format=api&ordering=-wisdom&page=43
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 3207,
    "next": "https://api.open5e.com/v1/monsters/?format=api&ordering=-wisdom&page=44",
    "previous": "https://api.open5e.com/v1/monsters/?format=api&ordering=-wisdom&page=42",
    "results": [
        {
            "slug": "giantantqueen-tob1-2023",
            "desc": "False",
            "name": "Giant Ant Queen",
            "size": "Large",
            "type": "Beast",
            "subtype": "",
            "group": "null",
            "alignment": "Unaligned",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 119,
            "hit_dice": "14d10 + 42",
            "speed": {
                "walk": 40
            },
            "strength": 17,
            "dexterity": 13,
            "constitution": 16,
            "intelligence": 2,
            "wisdom": 11,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 10,
            "skills": {},
            "damage_vulnerabilities": "False",
            "damage_resistances": "False",
            "damage_immunities": "False",
            "condition_immunities": "False",
            "senses": "blindsight 60 ft., passive Perception 10",
            "languages": "—",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The giant ant queen makes two Bite attacks and one Sting attack."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 7 (1d8 + 3) bludgeoning damage, and the target is grappled (escape DC 13). Until this grapple ends, the target is restrained, and the giant ant queen can't Bite a different target."
                },
                {
                    "name": "Sting",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 7 (1d8 + 3) piercing damage. The target must make a DC 13 Constitution saving throw, taking 22 (4d10) poison damage on a failed save, or half as much damage on a successful one."
                }
            ],
            "bonus_actions": [],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Keen Smell",
                    "desc": "The giant ant queen has advantage on Wisdom (Perception) checks that rely on smell."
                },
                {
                    "name": "Queen's Scent",
                    "desc": "Giant ants within 30 feet of the queen have advantage on attack rolls against any creature that attacked the queen within the last minute."
                }
            ],
            "spell_list": [],
            "page_no": 22,
            "environments": [],
            "img_main": "http://api.open5e.com/",
            "document__slug": "tob-2023",
            "document__title": "Tome of Beasts 2023",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-1-2023-edition/",
            "v2_converted_path": "/v2/creatures/tob-2023_giant-ant-queen/"
        },
        {
            "slug": "hoardgolem-tob1-2023",
            "desc": "False",
            "name": "Hoard Golem",
            "size": "Huge",
            "type": "Construct",
            "subtype": "",
            "group": "null",
            "alignment": "Unaligned",
            "armor_class": 18,
            "armor_desc": "natural armor",
            "hit_points": 161,
            "hit_dice": "14d12 + 70",
            "speed": {
                "walk": 40
            },
            "strength": 22,
            "dexterity": 15,
            "constitution": 20,
            "intelligence": 3,
            "wisdom": 11,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 9,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 14,
            "skills": {
                "Athletics": 10,
                "Perception": 4
            },
            "damage_vulnerabilities": "False",
            "damage_resistances": "False",
            "damage_immunities": "poison, psychic; bludgeoning, piercing, and slashing from nonmagical attacks not made with adamantine weapons",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, petrified, poisoned",
            "senses": "darkvision 120 ft., passive Perception 14",
            "languages": "understands the languages of its creator but can’t speak",
            "challenge_rating": "12",
            "cr": 12.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The hoard golem makes two Slam attacks."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +10 to hit, reach 10 ft., one target. Hit: 22 (3d10 + 6) bludgeoning damage plus 18 (4d8) force damage."
                },
                {
                    "name": "Thieving Whirlwind (Recharge 5-6)",
                    "desc": "The hoard golem partially disperses into a whirlwind of coins, gemstones, and other valuables then recoalesces. Each creature within 20 feet of the golem must make a DC 17 Dexterity saving throw. On a failure, a creature takes 44 (8d10) bludgeoning damage and loses one object it is wearing or carrying. On a success, a creature takes half the damage and doesn't lose an object. Each object the golem steals must weigh no more than 20 pounds and not be wrapped around or firmly attached to a creature. For example, the golem could steal a belt pouch full of coins or a creature's jewel-encrusted dagger, but it can't steal a creature's shirt or armor. The hoard golem steals objects of high value over those of minimal value. The stolen object becomes part of the golem's body and can't be retrieved until the golem dies."
                }
            ],
            "bonus_actions": [],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Construct Nature",
                    "desc": "The golem doesn't require air, food, drink, or sleep."
                },
                {
                    "name": "Enchanted Weapons",
                    "desc": "The golem's weapon attacks are magical. When the golem hits with any weapon, the weapon deals an extra 4d8 force damage (included in the attack)."
                },
                {
                    "name": "Immutable Form",
                    "desc": "The golem is immune to any spell or effect that would alter its form."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The golem has advantage on saving throws against spells and other magical effects."
                },
                {
                    "name": "Strike with Awe",
                    "desc": "A creature that enters a space within 120 feet of the hoard golem or starts its turn there must succeed on a DC 17 Wisdom saving throw or have disadvantage on Wisdom (Perception) checks while it remains within 120 feet of the golem."
                }
            ],
            "spell_list": [],
            "page_no": 217,
            "environments": [],
            "img_main": "http://api.open5e.com/",
            "document__slug": "tob-2023",
            "document__title": "Tome of Beasts 2023",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-1-2023-edition/",
            "v2_converted_path": "/v2/creatures/tob-2023_hoard-golem/"
        },
        {
            "slug": "idolicdeity-tob1-2023",
            "desc": "False",
            "name": "Idolic Deity",
            "size": "Small",
            "type": "Construct",
            "subtype": "",
            "group": "null",
            "alignment": "Neutral Evil",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 105,
            "hit_dice": "14d6 + 56",
            "speed": {
                "walk": 30
            },
            "strength": 14,
            "dexterity": 20,
            "constitution": 18,
            "intelligence": 10,
            "wisdom": 11,
            "charisma": 20,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 3,
            "charisma_save": null,
            "perception": 10,
            "skills": {
                "Deception": 8,
                "Stealth": 8
            },
            "damage_vulnerabilities": "False",
            "damage_resistances": "bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "poison, psychic",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, petrified, poisoned, prone",
            "senses": "darkvision 60 ft., passive Perception 10",
            "languages": "Abyssal, Common, Infernal, telepathy 60 ft.",
            "challenge_rating": "8",
            "cr": 8.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The idolic deity can use its Seduce the Righteous. It then makes two Slam attacks."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 8 (1d6 + 5) bludgeoning damage plus 18 (4d8) psychic damage."
                },
                {
                    "name": "Seduce the Righteous",
                    "desc": "The idolic deity corrupts one creature it can see within 30 feet of it. The target must succeed on a DC 16 Wisdom saving throw or have disadvantage on attack rolls, ability checks, or saving throws (the idolic deity's choice) until the end of its next turn. Creatures that wield divine or celestial power, such as clerics, paladins, or aasimars, have disadvantage on the saving throw."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Shadow Stealth",
                    "desc": "While in dim light or darkness, the idolic deity takes the Hide action."
                }
            ],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Apostasy Aura",
                    "desc": "The idolic deity's presence causes devout followers to doubt their faith. When a creature attempts to use divine or celestial power, such as a cleric casting a spell or a paladin using Divine Smite, it must make a DC 16 Wisdom saving throw. On a failure, the spell, class feature, or other divine or celestial power is expended, but it has no effect."
                },
                {
                    "name": "Construct Nature",
                    "desc": "The idolic deity doesn't require air, food, drink, or sleep."
                },
                {
                    "name": "False Appearance",
                    "desc": "While the idolic deity remains motionless, it is indistinguishable from a normal statue."
                },
                {
                    "name": "Incorporeal Movement",
                    "desc": "The idolic deity can move through other creatures and objects as if they were difficult terrain. It takes 5 (1d10) force damage if it ends its turn inside an object."
                }
            ],
            "spell_list": [],
            "page_no": 239,
            "environments": [],
            "img_main": "http://api.open5e.com/",
            "document__slug": "tob-2023",
            "document__title": "Tome of Beasts 2023",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-1-2023-edition/",
            "v2_converted_path": "/v2/creatures/tob-2023_idolic-deity/"
        },
        {
            "slug": "kishi-tob1-2023",
            "desc": "False",
            "name": "Kishi",
            "size": "Medium",
            "type": "Fiend",
            "subtype": "",
            "group": "null",
            "alignment": "Chaotic Evil",
            "armor_class": 18,
            "armor_desc": "natural armor, shield",
            "hit_points": 119,
            "hit_dice": "14d8 + 56",
            "speed": {
                "walk": 50
            },
            "strength": 19,
            "dexterity": 20,
            "constitution": 19,
            "intelligence": 15,
            "wisdom": 11,
            "charisma": 22,
            "strength_save": null,
            "dexterity_save": 8,
            "constitution_save": 7,
            "intelligence_save": null,
            "wisdom_save": 3,
            "charisma_save": null,
            "perception": 13,
            "skills": {
                "Deception": 9,
                "Perception": 3,
                "Performance": 9
            },
            "damage_vulnerabilities": "False",
            "damage_resistances": "cold, fire, lightning; bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 120 ft., passive Perception 13",
            "languages": "Abyssal, Celestial, Common, Draconic, telepathy 120 ft.",
            "challenge_rating": "8",
            "cr": 8.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The kishi makes one Bite attack and two Spear attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one creature. Hit: 11 (2d6 + 4) piercing damage plus 9 (2d8) cold damage."
                },
                {
                    "name": "Spear",
                    "desc": "Melee or Ranged Weapon Attack: +7 to hit, reach 5 ft. or range 20/60 ft., one target. Hit: 7 (1d6 + 4) piercing damage, or 8 (1d8 + 4) piercing damage if used with two hands to make a melee attack, plus 9 (2d8) cold damage."
                },
                {
                    "name": "Spellcasting",
                    "desc": "The kishi casts one of the following spells, requiring no material components and using Charisma as the spellcasting ability (spell save DC 17):\nAt will: detect evil and good, detect magic, suggestion\n3/day: glibness\n1/day: dominate person"
                }
            ],
            "bonus_actions": [
                {
                    "name": "Trophy Shield",
                    "desc": "The kishi absorbs some of the essence of a creature it killed since the end of its previous turn and magically creates a grisly trophy of the creature on its shield or spear. For 1 hour, its Armor Class becomes 20, and creatures of the same type as the slain creature have disadvantage on attack rolls against the kishi."
                },
                {
                    "name": "Summon Demon (1/Day)",
                    "desc": "The kishi demon magically calls 1d4 giant hyenas that are Fiends with the kishi's damage resistances and immunities. It has a 50 percent chance of calling one kishi demon instead. The called creatures arrive in 1d4 rounds, acting as allies of the kishi and obeying its telepathic commands. The creatures remain for 1 hour, until the kishi dies, or until the kishi dismisses them as a bonus action."
                }
            ],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Fiendish Weapons",
                    "desc": "The kishi's weapon attacks are magical. When the kishi hits with any weapon, the weapon deals an extra 2d8 cold damage (included in the attack)."
                },
                {
                    "name": "Two Heads",
                    "desc": "The kishi has advantage on Wisdom (Perception) checks and on saving throws against being blinded, charmed, deafened, frightened, stunned, and knocked unconscious."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The kishi has advantage on saving throws against spells and other magical effects."
                }
            ],
            "spell_list": [],
            "page_no": 84,
            "environments": [],
            "img_main": "http://api.open5e.com/",
            "document__slug": "tob-2023",
            "document__title": "Tome of Beasts 2023",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-1-2023-edition/",
            "v2_converted_path": "/v2/creatures/tob-2023_kishi/"
        },
        {
            "slug": "koralk-tob1-2023",
            "desc": "False",
            "name": "Koralk",
            "size": "Large",
            "type": "Fiend",
            "subtype": "",
            "group": "null",
            "alignment": "Lawful Evil",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 136,
            "hit_dice": "16d10 + 48",
            "speed": {
                "walk": 40
            },
            "strength": 20,
            "dexterity": 13,
            "constitution": 17,
            "intelligence": 10,
            "wisdom": 11,
            "charisma": 13,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 7,
            "intelligence_save": null,
            "wisdom_save": 4,
            "charisma_save": 5,
            "perception": 10,
            "skills": {},
            "damage_vulnerabilities": "False",
            "damage_resistances": "cold; bludgeoning, piercing, and slashing damage from nonmagical attacks not made with silvered weapons",
            "damage_immunities": "fire, poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 120 ft., passive Perception 10",
            "languages": "Infernal, telepathy 120 ft.",
            "challenge_rating": "11",
            "cr": 11.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The koralk makes one Bite attack, one Scythe attack, and three Stinger attacks. It can replace its Scythe attack with a Vestigial Arms attack."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 5 ft., one target. Hit: 14 (2d8 + 5) piercing damage."
                },
                {
                    "name": "Scythe",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 10 ft., one target. Hit: 16 (2d10 + 5) slashing damage."
                },
                {
                    "name": "Stinger",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 5 ft., one target. Hit: 7 (1d4 + 5) piercing damage plus 7 (2d6) poison damage, and the target must succeed on a DC 17 Constitution saving throw or succumb to the devil's venom (see the Harvester Venom trait)."
                },
                {
                    "name": "Vestigial Arms",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 10 ft., one target. Hit: If the target is a Medium or smaller creature, it is grappled (escape DC 17). Until this grapple ends, the creature is restrained, and the devil can't use its Vestigial Arms on another target."
                }
            ],
            "bonus_actions": [],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Devil's Sight",
                    "desc": "Magical darkness does not impair the koralk's darkvision."
                },
                {
                    "name": "Harvester Venom",
                    "desc": "The koralk produces a potent poison that liquefies the innards of those affected by it. Every hour that elapses after a creature succumbs to this poison, it must succeed on a DC 17 Constitution saving throw or take 7 (2d6) poison damage, and its hp maximum is reduced by that amount. Creatures with resistance or immunity to poison or the poisoned condition can be affected by this poison. Such creatures have advantage on the saving throw."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The koralk has advantage on saving throws against spells and other magical effects."
                },
                {
                    "name": "Steadfast",
                    "desc": "The koralk can't be frightened while it can see an ally within 30 feet of it."
                }
            ],
            "spell_list": [],
            "page_no": 97,
            "environments": [],
            "img_main": "http://api.open5e.com/",
            "document__slug": "tob-2023",
            "document__title": "Tome of Beasts 2023",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-1-2023-edition/",
            "v2_converted_path": "/v2/creatures/tob-2023_koralk/"
        },
        {
            "slug": "mamura-tob1-2023",
            "desc": "False",
            "name": "Mamura",
            "size": "Small",
            "type": "Aberration",
            "subtype": "",
            "group": "null",
            "alignment": "Neutral Evil",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 112,
            "hit_dice": "15d6 + 60",
            "speed": {
                "walk": 30,
                "fly": 20
            },
            "strength": 8,
            "dexterity": 18,
            "constitution": 19,
            "intelligence": 17,
            "wisdom": 11,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": 7,
            "constitution_save": 7,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": 6,
            "perception": 16,
            "skills": {
                "Acrobatics": 7,
                "Perception": 6,
                "Stealth": 7
            },
            "damage_vulnerabilities": "False",
            "damage_resistances": "bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "False",
            "condition_immunities": "False",
            "senses": "darkvision 60 ft., passive Perception 16",
            "languages": "Common, Goblin, Sylvan, Void Speech",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The mamura makes three Claw attacks and one Whiptail Stinger attack."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, range 5 ft., one target. Hit: 8 (1d8 + 4) slashing damage."
                },
                {
                    "name": "Whiptail Stinger",
                    "desc": "Melee Weapon Attack: +7 to hit, range 10 ft., one target. Hit: 8 (1d8 + 4) piercing damage, and the target must succeed on a DC 15 Constitution saving throw or take 7 (2d6) poison damage and be poisoned for 1 minute. While poisoned, the creature takes 3 (1d6) poison damage at the start of each of its turns. The target can repeat the saving throw at the end of each of its turns, ending the effect on itself on a success."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Shadow Stealth",
                    "desc": "While in dim light or darkness, the mamura takes the Hide action."
                }
            ],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Distracting Babble",
                    "desc": "When a spellcaster that is concentrating on a spell starts its turn within 20 feet of the mamura, the spellcaster must succeed on a DC 15 Constitution saving throw or lose concentration on the spell. In addition, if a spellcaster within 20 feet of the mamura casts a spell, it must succeed on a DC 15 Constitution saving throw or the spell fails to cast, using the action, bonus action, or reaction to cast the spell but not expending the spell slot."
                },
                {
                    "name": "Flyby",
                    "desc": "The mamura doesn't provoke opportunity attacks when it flies out of an enemy's reach."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The mamura has advantage on saving throws against spells and other magical effects."
                },
                {
                    "name": "Radial Eyes",
                    "desc": "The mamura has advantage on Wisdom (Perception) checks that rely on sight and on saving throws against being blinded. In addition, if the mamura isn't blinded, creatures attacking it can't benefit from traits and features that rely on a creature's allies distracting or surrounding the mamura, such as the Pack Tactics trait or Sneak Attack class feature."
                }
            ],
            "spell_list": [],
            "page_no": 263,
            "environments": [],
            "img_main": "http://api.open5e.com/",
            "document__slug": "tob-2023",
            "document__title": "Tome of Beasts 2023",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-1-2023-edition/",
            "v2_converted_path": "/v2/creatures/tob-2023_mamura/"
        },
        {
            "slug": "noctiny-tob1-2023",
            "desc": "False",
            "name": "Noctiny",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": "null",
            "alignment": "Neutral Evil",
            "armor_class": 13,
            "armor_desc": "studded leather",
            "hit_points": 52,
            "hit_dice": "8d8 + 16",
            "speed": {
                "walk": 30
            },
            "strength": 16,
            "dexterity": 13,
            "constitution": 14,
            "intelligence": 10,
            "wisdom": 11,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 10,
            "skills": {},
            "damage_vulnerabilities": "False",
            "damage_resistances": "False",
            "damage_immunities": "False",
            "condition_immunities": "frightened",
            "senses": "passive Perception 10",
            "languages": "Common",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The noctiny makes two Quarterstaff or Eldritch Fury attacks."
                },
                {
                    "name": "Quarterstaff",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 6 (1d6 + 3) bludgeoning damage, or 7 (1d8 + 3) bludgeoning damage if used in two hands, plus 3 (1d6) force damage."
                },
                {
                    "name": "Eldritch Fury",
                    "desc": "Ranged Spell Attack: +5 to hit, range 120 ft., one target. Hit: 10 (2d6 + 3) force damage."
                }
            ],
            "bonus_actions": [],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Eldritch Weapons",
                    "desc": "The noctiny's weapon attacks are magical. When the noctiny hits with any weapon, the weapon deals an extra 1d6 force damage (included in the attack)."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The noctiny has advantage on saving throws against spells and other magical effects."
                }
            ],
            "spell_list": [],
            "page_no": 287,
            "environments": [],
            "img_main": "http://api.open5e.com/",
            "document__slug": "tob-2023",
            "document__title": "Tome of Beasts 2023",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-1-2023-edition/",
            "v2_converted_path": "/v2/creatures/tob-2023_noctiny/"
        },
        {
            "slug": "possessedpillar-tob1-2023",
            "desc": "False",
            "name": "Possessed Pillar",
            "size": "Large",
            "type": "Construct",
            "subtype": "",
            "group": "null",
            "alignment": "Unaligned",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 95,
            "hit_dice": "10d10 + 40",
            "speed": {
                "walk": 20
            },
            "strength": 20,
            "dexterity": 8,
            "constitution": 19,
            "intelligence": 3,
            "wisdom": 11,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 10,
            "skills": {},
            "damage_vulnerabilities": "False",
            "damage_resistances": "False",
            "damage_immunities": "poison, psychic; bludgeoning, piercing, and slashing from nonmagical attacks not made with adamantine weapons",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, petrified, poisoned",
            "senses": "darkvision 120 ft., passive Perception 10",
            "languages": "understands the languages of its creator but can’t speak",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The possessed pillar makes two Slam attacks."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 14 (2d8 + 5) bludgeoning damage plus 9 (2d8) necrotic damage or radiant damage (the pillar's choice)."
                }
            ],
            "bonus_actions": [],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Construct Nature",
                    "desc": "The possessed pillar doesn't require air, food, drink, or sleep."
                },
                {
                    "name": "Divine Fists",
                    "desc": "The possessed pillar's weapon attacks are magical. When the pillar hits with a Slam attack, the Slam deals an extra 2d8 necrotic damage or radiant damage (included in the attack), the pillar's choice."
                },
                {
                    "name": "False Appearance",
                    "desc": "While the pillar remains motionless, it is indistinguishable from a statue or a carved column."
                },
                {
                    "name": "Immutable Form",
                    "desc": "The pillar is immune to any spell or effect that would alter its form."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The pillar has advantage on saving throws against spells and other magical effects."
                },
                {
                    "name": "Magnetic Body",
                    "desc": "The eldritch magic powering the possessed pillar causes the pillar's body to produce a minor magnetic field. When a creature hits the pillar with a weapon made of metal, it must succeed on a DC 15 Strength saving throw or the weapon sticks to the pillar. If the creature can't or won't let go of the weapon, it is also stuck to the pillar and restrained. A stuck weapon can't be used. A creature can take its action to remove one metal object from the pillar by succeeding on a DC 15 Strength check. The pillar can release one creature or metal object stuck to it as a bonus action. If the pillar dies, all creatures and metal objects stuck to it are released."
                }
            ],
            "spell_list": [],
            "page_no": 295,
            "environments": [],
            "img_main": "http://api.open5e.com/",
            "document__slug": "tob-2023",
            "document__title": "Tome of Beasts 2023",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-1-2023-edition/",
            "v2_converted_path": "/v2/creatures/tob-2023_possessed-pillar/"
        },
        {
            "slug": "putridhaunt-tob1-2023",
            "desc": "False",
            "name": "Putrid Haunt",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": "null",
            "alignment": "Neutral Evil",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 44,
            "hit_dice": "8d8 + 8",
            "speed": {
                "walk": 20
            },
            "strength": 17,
            "dexterity": 8,
            "constitution": 13,
            "intelligence": 3,
            "wisdom": 11,
            "charisma": 6,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 10,
            "skills": {},
            "damage_vulnerabilities": "False",
            "damage_resistances": "bludgeoning and piercing from nonmagical attacks",
            "damage_immunities": "poison",
            "condition_immunities": "charmed, exhaustion, poisoned",
            "senses": "darkvision 60 ft., passive Perception 10",
            "languages": "understands the languages it knew in life but can’t speak",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 12 (2d8 + 3) bludgeoning damage plus 5 (2d4) poison damage."
                },
                {
                    "name": "Expel Vermin (Recharge 6)",
                    "desc": "The putrid haunt vomits forth the leeches, stinging insects, and other swamp vermin infesting its innards in a 15-foot cone. Each creature in the area must make a DC 13 Dexterity saving throw. On a failure, a creature takes 7 (2d6) piercing damage and 7 (2d6) poison damage and is poisoned for 1 minute. On a success, a creature takes half the damage and isn't poisoned. A poisoned creature can repeat the saving throw at the end of each of its turns, ending the effect on itself on a success."
                }
            ],
            "bonus_actions": [],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "False Appearance",
                    "desc": "While the putrid haunt remains motionless and prone in swampy terrain, it is indistinguishable from a pile of muck and moss."
                },
                {
                    "name": "Swamp Walk",
                    "desc": "Difficult terrain composed of mud, shallow water, and water plants doesn't cost the putrid haunt extra movement."
                },
                {
                    "name": "Undead Nature",
                    "desc": "The putrid haunt doesn't require air, food, drink, or sleep."
                }
            ],
            "spell_list": [],
            "page_no": 296,
            "environments": [],
            "img_main": "http://api.open5e.com/",
            "document__slug": "tob-2023",
            "document__title": "Tome of Beasts 2023",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-1-2023-edition/",
            "v2_converted_path": "/v2/creatures/tob-2023_putrid-haunt/"
        },
        {
            "slug": "saltgolem-tob1-2023",
            "desc": "False",
            "name": "Salt Golem",
            "size": "Large",
            "type": "Construct",
            "subtype": "",
            "group": "null",
            "alignment": "Unaligned",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 115,
            "hit_dice": "11d10 + 55",
            "speed": {
                "walk": 20
            },
            "strength": 20,
            "dexterity": 9,
            "constitution": 20,
            "intelligence": 3,
            "wisdom": 11,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 10,
            "skills": {
                "Athletics": 9
            },
            "damage_vulnerabilities": "False",
            "damage_resistances": "False",
            "damage_immunities": "fire, poison, psychic; bludgeoning, piercing, and slashing from nonmagical attacks not made with adamantine weapons",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, petrified, poisoned",
            "senses": "darkvision 120 ft., passive Perception 10",
            "languages": "understands the languages of its creator but can’t speak",
            "challenge_rating": "10",
            "cr": 10.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The salt golem makes two Slam attacks. If both attacks hit one creature, the target must succeed on a DC 17 Constitution saving throw or suffer one level of exhaustion."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 5 ft., one target. Hit: 16 (2d10 + 5) bludgeoning damage plus 18 (4d8) necrotic damage."
                }
            ],
            "bonus_actions": [],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Blinding Salt Spray",
                    "desc": "When the salt golem takes damage, thousands of tiny salt crystals erupt from the golem's body, and each creature within 5 feet of the golem must succeed on a DC 17 Dexterity saving throw or be blinded until the end of its next turn."
                },
                {
                    "name": "Construct Nature",
                    "desc": "The golem doesn't require air, food, drink, or sleep."
                },
                {
                    "name": "Dehydrating Fists",
                    "desc": "The salt golem's Slam attacks are magical. When the golem hits with a Slam attack, the attack deals an extra 4d8 necrotic damage (included in the attack)."
                },
                {
                    "name": "Immutable Form",
                    "desc": "The golem is immune to any spell or effect that would alter its form."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The golem has advantage on saving throws against spells and other magical effects."
                }
            ],
            "spell_list": [],
            "page_no": 218,
            "environments": [],
            "img_main": "http://api.open5e.com/",
            "document__slug": "tob-2023",
            "document__title": "Tome of Beasts 2023",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-1-2023-edition/",
            "v2_converted_path": "/v2/creatures/tob-2023_salt-golem/"
        },
        {
            "slug": "seadragonwyrmling-tob1-2023",
            "desc": "False",
            "name": "Sea Dragon Wyrmling",
            "size": "Medium",
            "type": "Dragon",
            "subtype": "",
            "group": "null",
            "alignment": "Neutral Evil",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 52,
            "hit_dice": "8d8 + 16",
            "speed": {
                "walk": 40,
                "fly": 30
            },
            "strength": 17,
            "dexterity": 10,
            "constitution": 15,
            "intelligence": 13,
            "wisdom": 11,
            "charisma": 15,
            "strength_save": null,
            "dexterity_save": 2,
            "constitution_save": 4,
            "intelligence_save": null,
            "wisdom_save": 2,
            "charisma_save": 4,
            "perception": 14,
            "skills": {
                "Perception": 4,
                "Stealth": 2
            },
            "damage_vulnerabilities": "False",
            "damage_resistances": "False",
            "damage_immunities": "cold",
            "condition_immunities": "False",
            "senses": "blindsight 10 ft., darkvision 60 ft., passive Perception 14",
            "languages": "Common, Draconic, Primordial",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 8 (1d10 + 3) piercing damage plus 3 (1d6) cold damage."
                },
                {
                    "name": "Tidal Breath (Recharge 5-6)",
                    "desc": "The dragon exhales a crushing wave of frigid seawater in a 15-foot cone. Each creature in that area must make a DC 12 Dexterity saving throw. On a failure, the creature takes 11 (2d10) bludgeoning damage and 11 (2d10) cold damage and is pushed up to 5 feet away from the dragon and knocked prone. On a success, the creature takes half the damage and isn't pushed or knocked prone."
                }
            ],
            "bonus_actions": [],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "The dragon can breathe air and water."
                }
            ],
            "spell_list": [],
            "page_no": 127,
            "environments": [],
            "img_main": "http://api.open5e.com/",
            "document__slug": "tob-2023",
            "document__title": "Tome of Beasts 2023",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-1-2023-edition/",
            "v2_converted_path": "/v2/creatures/tob-2023_sea-dragon-wyrmling/"
        },
        {
            "slug": "shadowfey-tob1-2023",
            "desc": "False",
            "name": "Shadow Fey",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": "null",
            "alignment": "Lawful Evil",
            "armor_class": 15,
            "armor_desc": "chain shirt",
            "hit_points": 31,
            "hit_dice": "7d8",
            "speed": {
                "walk": 30
            },
            "strength": 10,
            "dexterity": 14,
            "constitution": 10,
            "intelligence": 11,
            "wisdom": 11,
            "charisma": 13,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 12,
            "skills": {
                "Arcana": 2,
                "Perception": 2
            },
            "damage_vulnerabilities": "False",
            "damage_resistances": "False",
            "damage_immunities": "False",
            "condition_immunities": "False",
            "senses": "darkvision 60 ft., passive Perception 12",
            "languages": "Common, Elvish, Umbral",
            "challenge_rating": "1/4",
            "cr": 0.25,
            "actions": [
                {
                    "name": "Shortsword",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 5 (1d6 + 2) piercing damage."
                },
                {
                    "name": "Shortbow",
                    "desc": "Ranged Weapon Attack: +4 to hit, range 80/320 ft., one target. Hit: 5 (1d6 + 2) piercing damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Shadow Traveler (2/Day)",
                    "desc": "While in shadows, dim light, or darkness, the shadow fey disappears into the darkness and reappears in an unoccupied space it can see within 30 feet. A tendril of inky smoke appears at the origin and destination when it uses this bonus action."
                }
            ],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Fey Ancestry",
                    "desc": "The shadow fey has advantage on saving throws against being charmed, and magic can't put it to sleep."
                },
                {
                    "name": "Sunlight Sensitivity",
                    "desc": "While in sunlight, the shadow fey has disadvantage on attack rolls, as well as on Wisdom (Perception) checks that rely on sight."
                }
            ],
            "spell_list": [],
            "page_no": 158,
            "environments": [],
            "img_main": "http://api.open5e.com/",
            "document__slug": "tob-2023",
            "document__title": "Tome of Beasts 2023",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-1-2023-edition/",
            "v2_converted_path": "/v2/creatures/tob-2023_shadow-fey/"
        },
        {
            "slug": "smaragdinegolem-tob1-2023",
            "desc": "False",
            "name": "Smaragdine Golem",
            "size": "Large",
            "type": "Construct",
            "subtype": "",
            "group": "null",
            "alignment": "Unaligned",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 231,
            "hit_dice": "22d10 + 110",
            "speed": {
                "walk": 30
            },
            "strength": 24,
            "dexterity": 11,
            "constitution": 21,
            "intelligence": 3,
            "wisdom": 11,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 10,
            "skills": {},
            "damage_vulnerabilities": "False",
            "damage_resistances": "False",
            "damage_immunities": "poison, psychic; bludgeoning, piercing, and slashing from nonmagical attacks not made with adamantine weapons",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, petrified, poisoned",
            "senses": "darkvision 120 ft., passive Perception 10",
            "languages": "understands the languages of its creator but can’t speak",
            "challenge_rating": "14",
            "cr": 14.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The smaragdine golem makes two Slam attacks. It can replace one attack with a use of Release Spell."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +12 to hit, reach 5 ft., one target. Hit: 20 (3d8 + 7) bludgeoning damage plus 22 (5d8) force damage."
                },
                {
                    "name": "Release Spell (Recharge Special)",
                    "desc": "The smaragdine golem releases an absorbed spell's energy in a green burst centered on a point the golem can see within 60 feet of it. Each creature, other than the smaragdine golem, within 5 feet of that point per level of the absorbed spell must make a DC 18 Dexterity saving throw. On a failure, a creature takes 10 (3d6) force damage per level of the absorbed spell and is incapacitated until the end of its next turn. On a success, a creature takes half the damage and isn't incapacitated. The golem can use this action only if it is Charged (see the Magic Vessel trait)."
                }
            ],
            "bonus_actions": [],
            "reactions": [
                {
                    "name": "Absorb Spell",
                    "desc": "When a creature the smaragdine golem can see within 30 feet of it casts a spell, the golem can absorb the spell's energy, countering it. This works like the counterspell spell, except the golem must always make a spellcasting ability check, no matter the spell's level. Alternatively, when a creature the golem can see within 30 feet of the golem starts its turn while under the effects of a spell, such as bless or heroes' feast, the golem can absorb the spell's magic, ending the effect. In either case, the golem's ability check for this is +10. If it successfully counters or ends the spell, it becomes Charged (see the Magic Vessel trait). The golem can't use Absorb Spell while it is Charged."
                }
            ],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Construct Nature",
                    "desc": "The golem doesn't require air, food, drink, or sleep."
                },
                {
                    "name": "Enchanted Weapons",
                    "desc": "The golem's weapon attacks are magical. When the golem hits with any weapon, the weapon deals an extra 5d8 force damage (included in the attack)."
                },
                {
                    "name": "Immutable Form",
                    "desc": "The golem is immune to any spell or effect that would alter its form."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The golem has advantage on saving throws against spells and other magical effects."
                },
                {
                    "name": "Magic Vessel",
                    "desc": "When the smaragdine golem counters or ends a spell with Absorb Spell, it holds the spell's magical energy within its body and becomes Charged for 1 minute. While Charged, the golem sheds dim light in a 10-foot radius."
                }
            ],
            "spell_list": [],
            "page_no": 219,
            "environments": [],
            "img_main": "http://api.open5e.com/",
            "document__slug": "tob-2023",
            "document__title": "Tome of Beasts 2023",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-1-2023-edition/",
            "v2_converted_path": "/v2/creatures/tob-2023_smaragdine-golem/"
        },
        {
            "slug": "souleater-tob1-2023",
            "desc": "False",
            "name": "Soul Eater",
            "size": "Medium",
            "type": "Fiend",
            "subtype": "",
            "group": "null",
            "alignment": "Neutral Evil",
            "armor_class": 16,
            "armor_desc": "",
            "hit_points": 105,
            "hit_dice": "14d8 + 42",
            "speed": {
                "walk": 60,
                "fly": 30
            },
            "strength": 13,
            "dexterity": 22,
            "constitution": 17,
            "intelligence": 12,
            "wisdom": 11,
            "charisma": 11,
            "strength_save": null,
            "dexterity_save": 9,
            "constitution_save": 5,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": 3,
            "perception": 13,
            "skills": {
                "Intimidation": 3,
                "Perception": 3,
                "Stealth": 9
            },
            "damage_vulnerabilities": "False",
            "damage_resistances": "cold, fire, lightning; bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "poison",
            "condition_immunities": "paralyzed, poisoned, prone, stunned, unconscious",
            "senses": "darkvision 60 ft., passive Perception 13",
            "languages": "Abyssal, Infernal, telepathy 60 ft.",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The soul eater makes two Claw attacks."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 5 ft., one target. Hit: 13 (2d6 + 6) slashing damage plus 10 (3d6) psychic damage."
                },
                {
                    "name": "Hasten Consumption (Recharge 5-6)",
                    "desc": "The soul eater emits a wave of psychic energy to hasten the demise of nearby creatures, bringing them one step closer to having their souls consumed. Each creature within 20 feet of the soul eater must make a DC 14 Charisma saving throw, taking 31 (9d6) psychic damage on a failed save, or half as much damage on a successful one. A creature reduced to below half its hp maximum by this effect has disadvantage on the saving throw against the soul eater's Soul Drain for 1 minute."
                }
            ],
            "bonus_actions": [],
            "reactions": [
                {
                    "name": "Soul Drain",
                    "desc": "When the soul eater reduces a target to 0 hp, the soul eater consumes that creature's soul. The victim must succeed on a DC 14 Constitution saving throw or immediately die as the soul eater consumes its soul. A creature killed in this way can be restored to life only by means of a true resurrection or a wish spell. If the soul eater is killed within 120 feet of the body of a soul it consumed and the victim has been dead for no longer than 1 minute, the victim's soul returns to the body and returns to life, unconscious and stable with 0 hp."
                }
            ],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Magic Resistance",
                    "desc": "The soul eater has advantage on saving throws against spells and other magical effects."
                },
                {
                    "name": "Soul Sense",
                    "desc": "The soul eater can pinpoint the location of creatures that have souls within 60 feet of it and can sense the general direction of such creatures within 1 mile of it."
                }
            ],
            "spell_list": [],
            "page_no": 336,
            "environments": [],
            "img_main": "http://api.open5e.com/",
            "document__slug": "tob-2023",
            "document__title": "Tome of Beasts 2023",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-1-2023-edition/",
            "v2_converted_path": "/v2/creatures/tob-2023_soul-eater/"
        },
        {
            "slug": "spawnofakyishigal-tob1-2023",
            "desc": "False",
            "name": "Spawn of Akyishigal",
            "size": "Medium",
            "type": "Fiend",
            "subtype": "",
            "group": "null",
            "alignment": "Chaotic Evil",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 119,
            "hit_dice": "14d8 + 56",
            "speed": {
                "walk": 30
            },
            "strength": 15,
            "dexterity": 13,
            "constitution": 19,
            "intelligence": 10,
            "wisdom": 11,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": 4,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 10,
            "skills": {},
            "damage_vulnerabilities": "False",
            "damage_resistances": "cold, fire, lightning",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 60 ft., passive Perception 10",
            "languages": "Abyssal",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The spawn makes one Bite attack and two Sting attacks. It can replace its Bite attack with a use of Swarming Cough, if available."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 7 (1d10 + 2) piercing damage."
                },
                {
                    "name": "Sting",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 11 (2d8 + 2) piercing damage plus 3 (1d6) poison damage, and the target must succeed on a DC 15 Constitution saving throw or become poisoned until the end of its next turn."
                },
                {
                    "name": "Swarming Cough (3/Day)",
                    "desc": "The spawn belches forth a swarm of insects. The swarm is an ally of the spawn, obeys its spoken commands, and takes its turn immediately after the spawn's. The swarm remains for 1 minute, until the spawn dies, or until the spawn dismisses it as a bonus action. The spawn can have no more than two swarms under its control at a time."
                }
            ],
            "bonus_actions": [],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Command Vermin",
                    "desc": "The spawn of Akyishigal can command any Beast with an Intelligence of 2 or lower within 30 feet of it that isn't under the magical control of another creature, provided the Beast is insectoid and doesn't have a Challenge Rating higher than the spawn's. The Beast obeys the spawn's commands to the best of its ability, heedless of its own safety."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The spawn of Akyishigal has advantage on saving throws against spells and other magical effects."
                }
            ],
            "spell_list": [],
            "page_no": 190,
            "environments": [],
            "img_main": "http://api.open5e.com/",
            "document__slug": "tob-2023",
            "document__title": "Tome of Beasts 2023",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-1-2023-edition/",
            "v2_converted_path": "/v2/creatures/tob-2023_spawn-of-akyishigal/"
        },
        {
            "slug": "spinosaurus-tob1-2023",
            "desc": "False",
            "name": "Spinosaurus",
            "size": "Gargantuan",
            "type": "Beast",
            "subtype": "",
            "group": "null",
            "alignment": "Unaligned",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 232,
            "hit_dice": "15d20 + 75",
            "speed": {
                "walk": 40
            },
            "strength": 25,
            "dexterity": 9,
            "constitution": 21,
            "intelligence": 2,
            "wisdom": 11,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 15,
            "skills": {
                "Perception": 5
            },
            "damage_vulnerabilities": "False",
            "damage_resistances": "False",
            "damage_immunities": "False",
            "condition_immunities": "False",
            "senses": "passive Perception 15",
            "languages": "—",
            "challenge_rating": "13",
            "cr": 13.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The spinosaurus makes one Bite attack and two Claw attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +12 to hit, reach 15 ft., one target. Hit: 33 (4d12 + 7) piercing damage. If the target is a Large or smaller creature, it is grappled (escape DC 18). Until this grapple ends, the target is restrained, and the spinosaurus can't Bite another target."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +12 to hit, reach 10 ft., one target. Hit: 21 (4d6 + 7) slashing damage."
                },
                {
                    "name": "Tail",
                    "desc": "Melee Weapon Attack: +12 to hit, reach 20 ft., one target. Hit: 16 (2d8 + 7) bludgeoning damage."
                },
                {
                    "name": "Frightful Presence",
                    "desc": "Each creature of the spinosaurus' choice that is within 120 feet of the spinosaurus and aware of it must succeed on a DC 18 Wisdom saving throw or become frightened for 1 minute. A creature can repeat the saving throw at the end of each of its turns, ending the effect on itself on a success. If a creature's saving throw is successful or the effect ends for it, the creature is immune to the spinosaurus's Frightful Presence for the next 24 hours."
                }
            ],
            "bonus_actions": [],
            "reactions": [],
            "legendary_desc": "The spinosaurus can take 3 legendary actions, choosing from the options below. Only one legendary action option can be used at a time and only at the end of another creature’s turn. The spinosaurus regains spent legendary actions at the start of its turn.",
            "legendary_actions": [
                {
                    "name": "Move",
                    "desc": "The spinosaurus moves up to half its speed without provoking opportunity attacks."
                },
                {
                    "name": "Roar",
                    "desc": "The spinosaurus uses Frightful Presence."
                },
                {
                    "name": "Tail Attack (Costs 2 Actions)",
                    "desc": "The spinosaurus makes one Tail attack."
                }
            ],
            "special_abilities": [
                {
                    "name": "Hold Breath",
                    "desc": "The spinosaurus can hold its breath for 1 hour."
                },
                {
                    "name": "Reptilian Affinity",
                    "desc": "The spinosaurus never willingly attacks a reptilian Humanoid, such as a lizardfolk or dragonborn, unless attacked first. If magically forced to attack such a creature, the spinosaurus has disadvantage on attack rolls against it. This trait doesn't function if the spinosaurus's rider or tamer directs it to attack."
                },
                {
                    "name": "Siege Monster",
                    "desc": "The spinosaurus deals double damage to objects and structures."
                }
            ],
            "spell_list": [],
            "page_no": 104,
            "environments": [],
            "img_main": "http://api.open5e.com/",
            "document__slug": "tob-2023",
            "document__title": "Tome of Beasts 2023",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-1-2023-edition/",
            "v2_converted_path": "/v2/creatures/tob-2023_spinosaurus/"
        },
        {
            "slug": "thuellai-tob1-2023",
            "desc": "False",
            "name": "Thuellai",
            "size": "Huge",
            "type": "Elemental",
            "subtype": "",
            "group": "null",
            "alignment": "Chaotic Neutral",
            "armor_class": 17,
            "armor_desc": "",
            "hit_points": 161,
            "hit_dice": "14d12 + 70",
            "speed": {
                "walk": 100
            },
            "strength": 22,
            "dexterity": 24,
            "constitution": 20,
            "intelligence": 10,
            "wisdom": 11,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": 4,
            "wisdom_save": 4,
            "charisma_save": 6,
            "perception": 14,
            "skills": {
                "Perception": 4
            },
            "damage_vulnerabilities": "fire",
            "damage_resistances": "lightning, thunder; bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "poison",
            "condition_immunities": "exhaustion, grappled, paralyzed, petrified, poisoned, prone, restrained, unconscious",
            "senses": "darkvision 60 ft., passive Perception 14",
            "languages": "Common, Dwarvish, Primordial",
            "challenge_rating": "12",
            "cr": 12.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The thuellai makes three Icy Claw attacks."
                },
                {
                    "name": "Icy Claw",
                    "desc": "Melee Weapon Attack: +10 to hit, reach 10 ft., one target. Hit: 15 (2d8 + 6) slashing damage plus 10 (3d6) cold damage."
                },
                {
                    "name": "Freezing Breath (Recharge 5-6)",
                    "desc": "The thuellai exhales an icy blast in a 60-foot cone. Each creature in the area must make a DC 17 Dexterity saving throw, taking 49 (14d6) cold damage on a failed save, or half as much damage on a successful one."
                }
            ],
            "bonus_actions": [],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Chilling Presence",
                    "desc": "At the start of each of the thuellai's turns, each creature within 15 feet of it must succeed on a DC 17 Constitution saving throw or take 7 (2d6) cold damage. For each minute a creature spends within 15 feet of the thuellai, it must succeed on a DC 17 Constitution saving throw or suffer one level of exhaustion from cold exposure. Unprotected, nonmagical flames within 15 feet of the thuellai are extinguished. Any spells of 3rd level or lower that provide resistance to cold damage and that are within 15 feet of the thuellai immediately end. Water freezes if it remains within 15 feet of the thuellai for at least 1 minute."
                },
                {
                    "name": "Elemental Nature",
                    "desc": "The thuellai doesn't require air, food, drink, or sleep."
                },
                {
                    "name": "Snowsight",
                    "desc": "The thuellai can see through areas obscured by snowfall, sleet, rain, and other wintry precipitation without penalty."
                }
            ],
            "spell_list": [],
            "page_no": 360,
            "environments": [],
            "img_main": "http://api.open5e.com/",
            "document__slug": "tob-2023",
            "document__title": "Tome of Beasts 2023",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-1-2023-edition/",
            "v2_converted_path": "/v2/creatures/tob-2023_thuellai/"
        },
        {
            "slug": "ushabti-tob1-2023",
            "desc": "False",
            "name": "Ushabti",
            "size": "Medium",
            "type": "Construct",
            "subtype": "",
            "group": "null",
            "alignment": "Unaligned",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 119,
            "hit_dice": "14d8 + 56",
            "speed": {
                "walk": 40
            },
            "strength": 14,
            "dexterity": 20,
            "constitution": 18,
            "intelligence": 6,
            "wisdom": 11,
            "charisma": 6,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 3,
            "charisma_save": 1,
            "perception": 10,
            "skills": {},
            "damage_vulnerabilities": "False",
            "damage_resistances": "bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "poison, psychic",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, petrified, poisoned",
            "senses": "darkvision 60 ft., passive Perception 10",
            "languages": "understands the languages of its creator but can’t speak",
            "challenge_rating": "8",
            "cr": 8.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The ushabti makes two Nabboot attacks."
                },
                {
                    "name": "Nabboot",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 12 (2d6 + 5) bludgeoning damage plus 13 (3d8) necrotic damage. If the target is a creature, it must succeed on a DC 16 Constitution saving throw or be cursed with tomb taint. The cursed target's speed is halved, and its hp maximum decreases by 3 (1d6) for every 24 hours that elapse. If the curse reduces the target's hp maximum to 0, the target dies, and its body turns to dust. The curse lasts until removed by the remove curse spell or comparable magic."
                },
                {
                    "name": "Serpentine Armlets (1/Day)",
                    "desc": "The ushabti commands its armlets to drop to the floor and transform into two giant, poisonous snakes. The snakes act as allies of the ushabti and obey its spoken commands. The snakes remain for 1 hour, until the ushabti dies, or until the ushabti dismisses one or both of them as a bonus action. When the snakes disappear, they become wisps of smoke and reform as armlets around the ushabti's arms."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Telekinesis",
                    "desc": "One creature the ushabti can see within 60 feet of it must succeed on a DC 16 Strength saving throw or the ushabti moves the creature up to 30 feet in any direction (including upward). The target is restrained until the start of the ushabti's next turn."
                }
            ],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Construct Nature",
                    "desc": "The ushabti doesn't require air, food, drink, or sleep."
                },
                {
                    "name": "False Appearance",
                    "desc": "While the ushabti is motionless, it is indistinguishable from a normal funerary statue."
                },
                {
                    "name": "Immutable Form",
                    "desc": "The ushabti is immune to spells and effects that would alter its form."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The ushabti has advantage on saving throws against spells and other magical effects."
                },
                {
                    "name": "Necrotic Weapons",
                    "desc": "The ushabti's weapon attacks are magical. When the ushabti hits with any weapon, the weapon deals an extra 3d8 necrotic damage (included in the attack)."
                }
            ],
            "spell_list": [],
            "page_no": 376,
            "environments": [],
            "img_main": "http://api.open5e.com/",
            "document__slug": "tob-2023",
            "document__title": "Tome of Beasts 2023",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-1-2023-edition/",
            "v2_converted_path": "/v2/creatures/tob-2023_ushabti/"
        },
        {
            "slug": "winddragonwyrmling-tob1-2023",
            "desc": "False",
            "name": "Wind Dragon Wyrmling",
            "size": "Medium",
            "type": "Dragon",
            "subtype": "",
            "group": "null",
            "alignment": "Chaotic Neutral",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 32,
            "hit_dice": "5d8 + 10",
            "speed": {
                "walk": 80,
                "fly": 20
            },
            "strength": 16,
            "dexterity": 16,
            "constitution": 14,
            "intelligence": 12,
            "wisdom": 11,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": 5,
            "constitution_save": 4,
            "intelligence_save": null,
            "wisdom_save": 2,
            "charisma_save": 4,
            "perception": 14,
            "skills": {
                "Acrobatics": 7,
                "Perception": 4,
                "Stealth": 5
            },
            "damage_vulnerabilities": "False",
            "damage_resistances": "cold",
            "damage_immunities": "lightning",
            "condition_immunities": "False",
            "senses": "blindsight 10 ft., darkvision 60 ft., passive Perception 14",
            "languages": "Draconic, Primordial",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 8 (1d10 + 3) piercing damage."
                },
                {
                    "name": "Tempest Breath (Recharge 5-6)",
                    "desc": "The dragon exhales a blast of stormy wind in a 15-foot cone. Each creature in that area must make a DC 12 Strength saving throw. On a failure, a creature takes 9 (2d8) bludgeoning damage and is pushed up to 5 feet away from the dragon. On a success, a creature takes half the damage and isn't pushed. Unprotected flames, such as torches, in the area are extinguished, and protected flames, such as those in lanterns, have a 50 percent chance of being extinguished."
                }
            ],
            "bonus_actions": [],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Elusive",
                    "desc": "The dragon has advantage on ability checks and saving throws made to avoid or escape an effect that would reduce its speed or grapple or restrain it."
                },
                {
                    "name": "Storm Sight",
                    "desc": "The dragon can see through areas obscured by fog, mist, clouds, or precipitation."
                }
            ],
            "spell_list": [],
            "page_no": 135,
            "environments": [],
            "img_main": "http://api.open5e.com/",
            "document__slug": "tob-2023",
            "document__title": "Tome of Beasts 2023",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-1-2023-edition/",
            "v2_converted_path": "/v2/creatures/tob-2023_wind-dragon-wyrmling/"
        },
        {
            "slug": "wolfreaverdwarf-tob1-2023",
            "desc": "False",
            "name": "Wolf Reaver Dwarf",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": "null",
            "alignment": "Any Chaotic Alignment",
            "armor_class": 16,
            "armor_desc": "chain shirt, shield",
            "hit_points": 76,
            "hit_dice": "9d8 + 36",
            "speed": {
                "walk": 25
            },
            "strength": 18,
            "dexterity": 12,
            "constitution": 19,
            "intelligence": 9,
            "wisdom": 11,
            "charisma": 9,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 10,
            "skills": {
                "Athletics": 6,
                "Intimidation": 3
            },
            "damage_vulnerabilities": "False",
            "damage_resistances": "False",
            "damage_immunities": "False",
            "condition_immunities": "False",
            "senses": "darkvision 60 ft., passive Perception 10",
            "languages": "Common, Dwarvish",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The wolf reaver dwarf makes one Battleaxe attack and two Spear attacks, or it makes three Handaxe attacks."
                },
                {
                    "name": "Battleaxe",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft, one target. Hit: 8 (1d8 + 4) slashing damage, or 9 (1d10 + 4) slashing damage if used with two hands."
                },
                {
                    "name": "Handaxe",
                    "desc": "Melee or Ranged Weapon Attack: +6 to hit, reach 5 ft. or range 20/60 ft., one target. Hit: 7 (1d6 + 4) slashing damage."
                },
                {
                    "name": "Spear",
                    "desc": "Melee or Ranged Weapon Attack: +6 to hit, reach 5 ft. or range 20/60 ft., one target. Hit: 7 (1d6 + 4) piercing damage, or 8 (1d8 + 4) piercing damage if used with two hands to make a melee attack."
                }
            ],
            "bonus_actions": [],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Danger Sense",
                    "desc": "While conscious, the wolf reaver dwarf has advantage on Dexterity saving throws."
                },
                {
                    "name": "Dwarven Resilience",
                    "desc": "The wolf reaver dwarf has advantage on saving throws against poison."
                },
                {
                    "name": "Pack Tactics",
                    "desc": "The wolf reaver dwarf has advantage on attack rolls against a creature if at least one of the dwarf's allies is within 5 feet of the creature and the ally isn't incapacitated."
                },
                {
                    "name": "Reckless",
                    "desc": "At the start of its turn, the wolf reaver dwarf can gain advantage on all melee weapon attack rolls during that turn, but attack rolls against it have advantage until the start of its next turn."
                }
            ],
            "spell_list": [],
            "page_no": 412,
            "environments": [],
            "img_main": "http://api.open5e.com/",
            "document__slug": "tob-2023",
            "document__title": "Tome of Beasts 2023",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-1-2023-edition/",
            "v2_converted_path": "/v2/creatures/tob-2023_wolf-reaver-dwarf/"
        },
        {
            "slug": "youngspinosaurus-tob1-2023",
            "desc": "False",
            "name": "Young Spinosaurus",
            "size": "Huge",
            "type": "Beast",
            "subtype": "",
            "group": "null",
            "alignment": "Unaligned",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 105,
            "hit_dice": "10d12 + 40",
            "speed": {
                "walk": 30
            },
            "strength": 21,
            "dexterity": 11,
            "constitution": 19,
            "intelligence": 2,
            "wisdom": 11,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 13,
            "skills": {
                "Perception": 3
            },
            "damage_vulnerabilities": "False",
            "damage_resistances": "False",
            "damage_immunities": "False",
            "condition_immunities": "False",
            "senses": "passive Perception 13",
            "languages": "—",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The spinosaurus makes one Bite attack and one Claw attack."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 10 ft., one target. Hit: 24 (3d12 + 5) piercing damage. If the target is a Medium or smaller creature, it is grappled (escape DC 15). Until this grapple ends, the target is restrained, and the spinosaurus can't Bite another target."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +8 to hit, reach 5 ft., one target. Hit: 15 (3d6 + 5) slashing damage."
                }
            ],
            "bonus_actions": [],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Hold Breath",
                    "desc": "The spinosaurus can hold its breath for 1 hour."
                },
                {
                    "name": "Reptilian Affinity",
                    "desc": "The spinosaurus never willingly attacks a reptilian Humanoid, such as a lizardfolk or dragonborn, unless attacked first. If magically forced to attack such a creature, the spinosaurus has disadvantage on attack rolls against it. This trait doesn't function if the spinosaurus's rider or tamer directs it to attack."
                }
            ],
            "spell_list": [],
            "page_no": 104,
            "environments": [],
            "img_main": "http://api.open5e.com/",
            "document__slug": "tob-2023",
            "document__title": "Tome of Beasts 2023",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-1-2023-edition/",
            "v2_converted_path": "/v2/creatures/tob-2023_young-spinosaurus/"
        },
        {
            "slug": "youngvoiddragon-tob1-2023",
            "desc": "False",
            "name": "Young Void Dragon",
            "size": "Large",
            "type": "Dragon",
            "subtype": "",
            "group": "null",
            "alignment": "Chaotic Neutral",
            "armor_class": 18,
            "armor_desc": "natural armor",
            "hit_points": 157,
            "hit_dice": "15d10 + 75",
            "speed": {
                "walk": 80,
                "fly": 40
            },
            "strength": 20,
            "dexterity": 10,
            "constitution": 21,
            "intelligence": 14,
            "wisdom": 11,
            "charisma": 19,
            "strength_save": null,
            "dexterity_save": 4,
            "constitution_save": 9,
            "intelligence_save": null,
            "wisdom_save": 4,
            "charisma_save": 8,
            "perception": 18,
            "skills": {
                "Arcana": 10,
                "History": 10,
                "Perception": 8,
                "Stealth": 4
            },
            "damage_vulnerabilities": "False",
            "damage_resistances": "False",
            "damage_immunities": "cold",
            "condition_immunities": "charmed, frightened",
            "senses": "blindsight 30 ft., darkvision 120 ft., passive Perception 18",
            "languages": "Common, Draconic, Void Speech",
            "challenge_rating": "9",
            "cr": 9.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The dragon makes one Bite attack and two Claw attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 10 ft., one target. Hit: 16 (2d10 + 5) piercing damage plus 7 (2d6) cold damage."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 5 ft., one target. Hit: 12 (2d6 + 5) slashing damage."
                },
                {
                    "name": "Breath Weapons (Recharge 5-6)",
                    "desc": "The dragon uses one of the following breath weapons."
                },
                {
                    "name": "Gravitic Breath",
                    "desc": "The dragon exhales localized gravity in a 30-foot cube, originating from the dragon. When a creature ends a fall in the cube, it takes 1d10 bludgeoning damage for every 10 feet it fell, to a maximum of 20d10. A creature that enters the cube for the first time on a turn or starts its turn there must make a DC 17 Dexterity saving throw. On a failure, the creature is restrained. On a success, the creature's speed is halved as long as it remains in the cube. A creature can repeat the saving throw at the end of each of its turns, ending the effect on itself on a success. The cube lasts until the dragon's breath weapon recharges."
                },
                {
                    "name": "Stellar Breath",
                    "desc": "The dragon exhales star fire in a 30-foot cone. Each creature in that area must make a DC 17 Dexterity saving throw, taking 21 (6d6) fire damage and 21 (6d6) radiant damage on a failed save, or half as much damage on a successful one."
                }
            ],
            "bonus_actions": [],
            "reactions": [
                {
                    "name": "Void Twist",
                    "desc": "The dragon adds 4 to its AC against one attack that would hit it, as it twists reality to open a small rift in space to protect itself. To do so, the dragon must be able to see the attacker."
                }
            ],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Chill of the Void",
                    "desc": "Creatures with resistance to cold damage don't have resistance to the cold damage dealt by the Void dragon. A creature with immunity to cold damage is still immune to the dragon's cold damage."
                },
                {
                    "name": "Expert Void Traveler",
                    "desc": "The Void dragon doesn't require air, food, drink, sleep, or ambient pressure. While traveling in the Void, the dragon magically glides on solar winds, covering immense distances in short times."
                }
            ],
            "spell_list": [],
            "page_no": 130,
            "environments": [],
            "img_main": "http://api.open5e.com/",
            "document__slug": "tob-2023",
            "document__title": "Tome of Beasts 2023",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-1-2023-edition/",
            "v2_converted_path": "/v2/creatures/tob-2023_young-void-dragon/"
        },
        {
            "slug": "chuhaister",
            "desc": "",
            "name": "Chuhaister",
            "size": "Large",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 157,
            "hit_dice": "15d10+75",
            "speed": {
                "walk": 40
            },
            "strength": 22,
            "dexterity": 9,
            "constitution": 20,
            "intelligence": 10,
            "wisdom": 11,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 8,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "athletics": 9
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison",
            "condition_immunities": "charmed, poisoned",
            "senses": "darkvision 120 ft., passive Perception 10",
            "languages": "Giant, Orc, Sylvan",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "desc": "The chuhaister makes two greatclub attacks.",
                    "name": "Multiattack"
                },
                {
                    "attack_bonus": 9,
                    "damage_dice": "5d6+6",
                    "desc": "Melee Weapon Attack: +9 to hit, reach 10 ft., one target. Hit: 23 (5d6 + 6) bludgeoning damage.",
                    "name": "Greatclub"
                },
                {
                    "attack_bonus": 2,
                    "damage_dice": "5d10+6",
                    "desc": "Ranged Weapon Attack: +2 to hit, range 30/120 ft., one target. Hit: 33 (5d10 + 6) bludgeoning damage.",
                    "name": "Rock"
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "desc": "When the chuhaister or one ally within 30 feet of it is hit by an attack, the chuhaister can create a magical, wooden barrier that interrupts the attack. The attack causes no damage. The shield splinters and disappears afterwards.",
                    "name": "Deadfall Shield (Recharge 5-6)"
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "desc": "Creatures of the fey type don't recover spells during a long rest while within 60 feet of the chuhaister. In addition, the chuhaister automatically sees through magical illusions created by spells of 3rd level or lower and has advantage on saving throws and ability checks to detect or see through illusion spells of 4th level or higher.",
                    "name": "Feybane"
                },
                {
                    "desc": "While in bright light, the chuhaister has disadvantage on attack rolls, as well as on Wisdom (Perception) checks that rely on sight.",
                    "name": "Light Sensitivity"
                }
            ],
            "spell_list": [],
            "page_no": 62,
            "environments": [],
            "img_main": null,
            "document__slug": "cc",
            "document__title": "Creature Codex",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/creature-codex-for-5th-edition-dnd/",
            "v2_converted_path": "/v2/creatures/ccdx_chuhaister/"
        },
        {
            "slug": "crypt-spider",
            "desc": "",
            "name": "Crypt Spider",
            "size": "Medium",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "lawful evil",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 38,
            "hit_dice": "7d8+7",
            "speed": {
                "climb": 30,
                "walk": 30
            },
            "strength": 14,
            "dexterity": 16,
            "constitution": 12,
            "intelligence": 10,
            "wisdom": 11,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "deception": 1,
                "intimidation": 1,
                "stealth": 5
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned",
            "senses": "blindsight 10 ft., darkvision 60 ft., passive Perception 10",
            "languages": "Common, Undercommon",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "attack_bonus": 5,
                    "damage_dice": "1d8+2",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one creature. Hit: 6 (1d8 + 2) piercing damage, and the creature must make a DC 13 Constitution saving throw, taking 9 (2d8) poison damage on a failed save, or half as much damage on a successful one. If the poison damage reduces the creature to 0 hp, the creature is stable but poisoned for 1 hour, even after regaining hp, and is paralyzed while poisoned in this way.",
                    "name": "Bite"
                },
                {
                    "desc": "Ranged Weapon Attack: +5 to hit, range 30/60 ft., one creature. Hit: The creature is restrained by webbing. As an action, the restrained creature can make a DC 13 Strength check, escaping from the webbing on a success. The effect also ends if the webbing is destroyed. The webbing has AC 10, 5 hp, vulnerability to fire damage, and immunity to bludgeoning, poison, and psychic damage.",
                    "name": "Web (Recharge 5-6)"
                },
                {
                    "desc": "The crypt spider creates a swarm of spiders statistics). The crypt spider can have no more than four zombies under its control at one time.",
                    "name": "Create Zombie"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "desc": "As a bonus action, a crypt spider can cocoon a creature within 5 feet that is currently restrained by webbing. A cocooned creature has disadvantage on ability checks and saving throws made to escape the web.",
                    "name": "Cocoon Prey"
                },
                {
                    "desc": "The spider can climb difficult surfaces, including upside down on ceilings, without needing to make an ability check.",
                    "name": "Spider Climb"
                },
                {
                    "desc": "While in contact with a web, the spider knows the exact location of any other creature in contact with that web.",
                    "name": "Web Sense"
                },
                {
                    "desc": "The spider ignores movement restrictions caused by webbing.",
                    "name": "Web Walker"
                }
            ],
            "spell_list": [],
            "page_no": 133,
            "environments": [],
            "img_main": null,
            "document__slug": "cc",
            "document__title": "Creature Codex",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/creature-codex-for-5th-edition-dnd/",
            "v2_converted_path": "/v2/creatures/ccdx_crypt-spider/"
        },
        {
[...]
